<?php

return [
    'table' => [
        'title'         => 'Список новостей',
        'date'          => 'Дата',
        'name'          => 'Название',
        'description'   => 'Описание',
        'image'         => 'Картинка',
    ],
    'form'  => [
        'important'     => 'Важная новость:',
        'subject'       => 'Тема новости:',
        'description'   => 'Описание страницы:',
        'keywords'      => 'Ключевые слова:',
        'preview'       => 'Предпросмотр',
        'image_or'      => 'или',
        'image_link'    => 'Введите ссылку на картинку',
        'submit'        => 'Создать новость',
    ]
];
